Bug 9265 - kde does not start sound servers
Summary: kde does not start sound servers
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-09 15:39 UTC by Graeme Vetterlein
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 03:33:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Graeme Vetterlein 2000-02-09 15:39:32 UTC
kdestart checks for existance of /etc/sysconfig/sound it should
check for /ect/sysconfig/soundcard. Result soundserver does not
start and desktop sounds are disabled.

Comment 1 Bill Nottingham 2000-02-09 15:48:59 UTC
This is fixed in the current kde RPMs in rawhide.


Note You need to log in before you can comment on or make changes to this bug.